Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | List of all members
faiss::gpu::LoadCode32< 20 > Struct Template Reference

## Static Public Member Functions
static __device__ void | load (unsigned int code32[5], unsigned char *p, int offset)

## Detailed Description

### template<>
struct faiss::gpu::LoadCode32< 20 >

Definition at line 160 of file PQCodeLoad.cuh.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/gpu/impl/PQCodeLoad.cuh